# class Chef::ChefFS::FileSystem::NonexistentFSObject

### Public Class Methods

new(name, parent) click to toggle source
Calls superclass method Chef::ChefFS::FileSystem::BaseFSObject.new

    # File lib/chef/chef_fs/file_system/nonexistent_fs_object.rb, line 26
    def initialize(name, parent)
      super
    end

### Public Instance Methods

exists?() click to toggle source

    # File lib/chef/chef_fs/file_system/nonexistent_fs_object.rb, line 30
    def exists?
      false
    end